
.faq2.faq-cont {
	background-image:url(/wp-content/themes/edubin-child/img/r-1.svg);
	background-repeat: no-repeat;
	background-size: 506px auto;
	background-position-x: 0;
	background-position-y: 0%;
	padding: 80px 0 0;
	margin: 0;
}

.elementor-widget-container .row.faq {
	padding:0;
}
.elementor-widget-container  .faq2.faq-cont {
	background:unset;
	padding: 70px 0 0px;
}

.entry-content section.elementor-element.faq2-section:not(.elementor-motion-effects-element-type-background) {
	background-size: 506px auto;
	background-position-x: 0;
	background-position-y: 0%;
}


.elementor-widget-container .faq2.faq-cont > .container {
	padding-left:0;padding-right:0;
}

@media(max-width:767px) {
	.elementor-element-fe8b7a2 .elementor-widget-wrap {
		padding:0;
	
	}
	
	.elementor-widget-container .faq2.faq-cont > .container .accordion-item {
		margin-left:12px;margin-right:12px;
	}
	.elementor-widget-container .faq2.faq-cont > .container  .row .col-12  {
		padding:0;
	}
}
.row.faq {
	padding: 2em 0 0em;
}

.row.faq .with-a-line {
	font-size:3em;
	text-align:center;
}


.accordion-item {
    background-color:#1a1a1a;
    color:#fff;
    border: 0px none transparent;
}
.faq2 .accordion-item:not(:last-child) {
    margin-bottom:2px;
}
.accordion-header {
    background-color: #4d4d4d;
}
.accordion-button:not(.collapsed),
.accordion-button {
    background-color:#4d4d4d;
    color:#fff;
    font-size: 1em;
    font-weight: normal;
    line-height:normal;
    box-shadow: none;
	font-weight:500;
}

.faq .accordion-body {
	background-color:#1a1a1a;
}
.faq2 .accordion-button:before {
	content:"";
	width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
	background-image:url(/wp-content/themes/edubin-child/img/down-arr-2.svg);
	background-size: 13px 10px;
	transform: unset;
    justify-content: center;
    align-items: center;
    background-position: center center;
	
	;
	margin: 0 10px 0 0;
	background-repeat:no-repeat;
	
}
.faq2 .accordion-body p {
	padding-left:0.15em;
	
}
@media(min-width:800px) {
	.faq2 .accordion-item {
		max-width: 667px;
		margin:0 auto;
	}
}

.faq2 .accordion-item p a {
	text-decoration:underline;
	font-weight:600;
}
.accordion-button:not(.collapsed):before {
	background-image:url(/wp-content/themes/edubin-child/img/dash-2.svg);
	background-size: 10px 3px;
	
}
.faq2 .accordion-button:after,
.faq2 .accordion-button:not(.collapsed):after {
	unset:all;
	display:none;
}
.faq2 .accordion-button:not(.collapsed):before {
	
}
.accordion-body {
	padding-left:40px;
}

.accordion-body p:last-child {
    margin-bottom:0;
}

.accordion-button:focus {
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

button.accordion-button > span {
    display: flex;
    order: 2;
    padding-left: 10px;
	width:100%;
}

.faq2 .accordion-body p {
	line-height:1.3;
	margin-bottom:1em;
	max-width: 596px;	
}

@media(min-width:767px) {
	.faq2 .accordion-body p {
		padding-right: 15px;
	}
}
.faq2 .question {
	font-weight:700;
	color:#c1bab0;
	display:block;
	margin:0 0 0.7em -0.5em;;
	
}
.faq2 .accordion-body p + .question {
	margin-top:2em;
}
.faq2 button.accordion-button,
.faq2 button.accordion-button:active,
.faq2 button.accordion-button:hover {
	background:transparent;
}
.faq2 button.accordion-button {
	color:#ff6300;
	font-weight:700;
    padding-left: 10px;
}

.elementor-widget-container .faq2 